Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 20:41:51 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return jaya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jaya Bot:  Hi Jaya ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96598004324            12:31 AM, 25th Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            12:33 AM, 25th Feb                     jaya                    recently I placed an order           12:33 AM, 25th Feb                     jaya                    can I exchange through online           12:33 AM, 25th Feb                     jaya                    ?           12:33 AM, 25th Feb                   Mohammad                   Could you please share your order number so that I can assist you further?           12:36 AM, 25th Feb                     jaya                    sure           12:36 AM, 25th Feb                     jaya                    8236318395           12:37 AM, 25th Feb                   Mohammad                   Please allow me to check it for you.            12:37 AM, 25th Feb                     jaya                    k           12:38 AM, 25th Feb                   Mohammad                   You have splash items and I am sorry for splash only return and refund can be possible           12:38 AM, 25th Feb                   Mohammad                   no exchange           12:38 AM, 25th Feb                   Mohammad                   you can raise an online return or can also return the items at store           12:38 AM, 25th Feb                     jaya                    if I return the item at store, they will give shopping voucher right?           12:39 AM, 25th Feb                     jaya                    can I use that voucher for online shopping           12:40 AM, 25th Feb                   Mohammad                   they can give you voucher also or they can transfer it to my credit and both can be used for online shopping           12:40 AM, 25th Feb                     jaya                    oh ok, Thank you           12:41 AM, 25th Feb                   Mohammad                   welcome           12:41 AM, 25th Feb                   Mohammad                   Is there anything else I can help ?           12:41 AM, 25th Feb                     jaya                    nothing, Thank you           12:41 AM, 25th Feb                   Mohammad                   sure           12:41 AM, 25th Feb                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:41 AM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2151718